Last Comment Bug 747228 - [layout view] We should not use the animation when the layout view is opened on a non-user action
: [layout view] We should not use the animation when the layout view is opened ...
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 747218
  Show dependency treegraph
 
Reported: 2012-04-19 15:54 PDT by Paul Rouget [:paul]
Modified: 2012-05-16 13:29 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v1 (2.49 KB, patch)
2012-05-09 09:20 PDT, Paul Rouget [:paul]
dcamp: review+
Details | Diff | Splinter Review

Description Paul Rouget [:paul] 2012-04-19 15:54:28 PDT

    
Comment 1 Paul Rouget [:paul] 2012-05-09 09:20:29 PDT
Created attachment 622392 [details] [diff] [review]
patch v1
Comment 2 Paul Rouget [:paul] 2012-05-15 08:24:07 PDT
https://hg.mozilla.org/integration/fx-team/rev/e023620eff25
Comment 3 Rob Campbell [:rc] (:robcee) 2012-05-16 13:29:12 PDT
https://hg.mozilla.org/mozilla-central/rev/e023620eff25

Note You need to log in before you can comment on or make changes to this bug.